﻿
/*RIGHT*/

#right{
	position: relative;
	float:right;
	width:590px;
	font-family: arial, sans-serif;
}

#right h1 {
	color: #028DC8;
	font-size: 24px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}

#right h1 em {
	font-style: normal;
	color: #5BAC33;
}

#right h5 {
	font-size: 20px;
	color: #028DC8;
	margin-bottom: 10px;
}

#right h5 em {
	font-style: normal;
	color: #5BAC33;
}


#right-inner {
	margin-left: 10px;
}

#right h2 {
	color: #fff;
}



/* CUSTOM TEXT STYLES */

.para1 {
	color: #666666;
	line-height: 16px;
}
.para1 strong {
	color: #0595D4;
}
.para1 em {
	color: #56A236;
	font-style: normal;
	font-weight: bold;
}

.para1 a {
	color: #51A826;
}



.style1 {
	color: #fff;
	line-height: 18px;
	font-size: 12px;
}
.style1 strong {
	color: #fff;
}
.style1 em {
	color: #fff;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	display: block;
	line-height: 20px;
}



.style2 {
	color: #666666;
	line-height: 18px;
	font-size: 12px;
}
.style2 strong {
	color: #0495D4;
}
.style2 em {
	color: #6CAD4F;
	font-style: normal;
	font-weight: bold;
}

.style3 {
	color: #666666;
	line-height: 18px;
	font-size: 12px;
	margin-bottom: 15px;
}


/* CUSTOM BOX TEXT STYLES */


.box1 p {
	margin-bottom: 10px;
	color: #666;
	line-height: 18px;
	margin-right: 30px;
}

.box1 h3 {
	line-height: 16px;
	color: #028DC8;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
}

a {
	color: #096BB6;
}

.boxlist ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: relative;
}
.boxlist ul li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: relative;
	color: #65666A;
	background: url(images/tick_16x13.gif) no-repeat top left;
	padding-left: 18px;
	line-height: 20px;
}
.boxlist ul li strong {
	color: #50A725;
}



.box1 .b1bot-a {
	background: url(images/b1-bot_580x33.gif) no-repeat left bottom;
	width: 580px;
	display: block;
	position: relative;
	height: 33px;
}


.box1 p strong {
	color: #51A826;
}
.box1 p a strong {
	background: url(images/bullet-green-trans_19x16.gif) no-repeat top left;
	display: block;
	line-height: 16px;
	padding-left: 19px;
	margin-top: 10px;
}

.box1 p a em {
	color: #139BD5;
	background: url(images/bullet-green-trans_19x16.gif) no-repeat top left;
	display: block;
	line-height: 16px;
	padding-left: 19px;
	margin-top: 10px;
}

.box1 p a {
}
.box1 p a:hover {
	color: #E15E03;
}

.box1 p em {
	color: #0495D4;
	font-style: normal;
	padding-right: 20px;
	line-height: 18px;
}


.box2 p {
	color: #666666;
}
.box2 p a {
	background: url(images/bullet_blue_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	color: #0495D4;
	padding-left: 19px;
}
.box2 p a:hover {
	color: #E15E03;
}


.box3 p {
	margin-bottom: 5px;
	color: #666666;
	line-height: 18px;
	margin-right: 20px;
	margin-top: 5px;
}
.box3 p strong {

}

.box3 h3 {
	margin: 0px;
	padding:0px;
	line-height: 24px;
	color: #0666B2;
	font-size: 16px;
	margin-bottom: 4px;
}

.box3 p em {
	color: #50A725;
	font-style: normal;
	font-weight: bold;
}
.box3 p a {
	color: #61AF3F;
	background: url(images/bullet_blue-clear_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	padding-left: 19px;
	font-weight: bold;
}
.box3 p a:hover {
	color: #E15E03;
}

.box5 p {
	color: #666666;
	margin-top: 5px;
}
.box5 p strong {
	color: #0495D4;
	background: url(images/bullet_blue-clear_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	padding-left: 19px;
}

.box5 p a {
	color: #5BAC34;
	text-decoration: none;
}
.box5 p a:hover {
	color: #E15E03;
}


.box6 p {
	margin-bottom: 5px;
	color: #666666;
	line-height: 18px;
	margin-right: 20px;
}
.box6 p strong {

}

.box6 h3 {
	line-height: 24px;
	color: #0666B2;
	font-size: 16px;
	margin-bottom: 4px;
}

.box6 p em {
	color: #50A725;
	font-style: normal;
	font-weight: bold;
}
.box6 p a {
	color: #61AF3F;
}
.box6 p a:hover {
	color: #E15E03;
}

.box7 p {
	margin-bottom: 5px;
}


.box7 p a {
	color: #666;
	text-decoration: none;
	font-weight: normal;
}
.box7 p a:hover {
	color: #E15E03;
}

.title1 {
	line-height: 32px;
	color: #076BB6;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	padding-left: 9px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
}

.title2 {
	line-height: 32px;
	color: #4EA523;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	padding-left: 9px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
}



.title3 {
	line-height: 16px;
	color: #51A826;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	font-style: normal;
	font-weight: bold;
}

.title4 {
	line-height: 33px;
	color: #0668B1;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	padding-left: 9px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
}


.group2 {
	position: relative;
	display: block;
	width:549px;
	height: 103px;
}

.but1 {
	position: absolute;
	top: 11px;
	left: 10px;
}
.but2 {
	position: absolute;
	top: 6px;
	right: 110px;
}


.but3 {
	position: absolute;
	right: 5px;
	top: 6px;
}

.but4 {
	position: absolute;
	right: 8px;
	top: -5px;
}
.but5 {
	position: absolute;
	top: 41px;
	left: 351px;
}
.but6 {
	position: absolute;
	top: 71px;
	left: 351px;
}
.but7 {
	position: absolute;
	top: 16px;
	left: 205px;
	font-size: 10px;
	font-weight: bold;
	color: #5BAC33;
}
.but7:hover {
	color: #E05D02;
}

.box4 p {
	margin-bottom: 5px;
}

.box4 p em {
	color: #50A725;
	font-style: normal;
	background: url(images/bullet_blue-clear_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	color: #666666;
	padding-left: 19px;

}
.box4 p a {
	color: #0666B2;
	text-decoration: none;
}
.box4 p a:hover {
	color: #E15E03;
}

.link1 {
	color: #50A627;
}
.link1:hover {
	color: #E05D02;
}

.link2 {
	color: #43AFDE;
}
.link2:hover {
	color: #E05D02;
}

h4 {
	line-height: 24px;
	color: #0666B2;
	font-size: 16px;
	margin-bottom: 8px;
}


/*PRICE TAGS*/

.fortynine-ninetyeight {
	background: url(images/49-98.gif) no-repeat top left;
	display: block;
	position: absolute;
	width: 67px;
	height: 66px;
	top: -8px;
	right: 0px;
	_top: -15px;
}

.eightynine-ninetyfive {
	background: url(images/89-95.gif) no-repeat top left;
	display: block;
	position: absolute;
	width: 67px;
	height: 66px;
	top: -8px;
	right: 0px;
	_top: -15px;
}


.floatmeright {
	position: absolute;
	top: 10px;
	right: 15px;
	_right: 0px;
}	

.extraheight {
	position: relative;
	height: 65px;
}

.z1 {
	color: #0668B1;
	font-weight: bold;
	position: absolute;
	top: 3px;
	left: 12px;
	
}

.z2 {
	color: #0668B1;
	position: absolute;
	top: 3px;
	left: 182px;
	font-weight: bold;
	
}

.z2a {
	color: #0668B1;
	position: absolute;
	top: 3px;
	left: 287px;
	font-weight: bold;
	
}

.row1 {
	display: block;
	width: 253px;
	height: 21px;
	line-height: 21px;
	position: relative;
	background-color: #fff;
}
.row2 {
	display: block;
	width: 253px;
	height: 21px;
	line-height: 21px;
	position: relative;
	background-color: #F7F7F7;
}

.row3 {
	display: block;
	height: 31px;
	line-height: 31px;
	position: relative;

}

.z3 {
	color: #028DC8;
	font-weight: normal;
	position: absolute;
	top: 1px;
	left: 12px;
	
}

.z4 {
	color: #5DAD34;
	position: absolute;
	top: 1px;
	left: 182px;
	font-weight: normal;
	
}

.z4a {
	color: #5DAD34;
	position: absolute;
	top: 1px;
	left: 287px;
	font-weight: normal;
	
}

.z5 {

	position: absolute;
	top: 3px;
	left: 470px;
	font-weight: normal;
	
}

.greentextbullet {
	color: #61AF3F;
	background: url(images/bullet_blue-clear_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	padding-left: 19px;
	font-weight: bold;
}
.greentextbullet:hover {
	color: #E15E03;
}

.greentextbulletnd {
	color: #61AF3F;
	background: url(images/bullet_blue-clear_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	padding-left: 19px;
	font-weight: bold;
	text-decoration: none;
	position: relative;
}
.greentextbulletnd:hover {
	color: #E15E03;
}


.blueanchor {
	color: #028DC8;
	font-weight: normal;
}
.blueanchor:hover {
	color: #E15E03;
}


.secondleveltitle {
	line-height: 24px;
	color: #0666B2;
	font-size: 14px;
	margin-bottom: 8px;
}


.box10 p {
	margin-bottom: 5px;
}


.box10 p a {
	color: #028DC8;
	text-decoration: none;
	font-weight: normal;
}
.box10 p a:hover {
	color: #E15E03;
}

.box11 p {
	margin-bottom: 5px;
}


.box11 p a {
	color: #028DC8;
	text-decoration: none;
	font-weight: normal;
}
.box11 p a:hover {
	color: #E15E03;
}

.whatsthis {
	background: url(images/whatsthis-blue_19x16.gif) no-repeat top left;
	color: #119CD5;
	font-style: normal;
	font-weight: bold;
	margin-left: 7px;
	font-size: 11px;
	text-decoration: none;
	display: block;
	position: absolute;
	left: 220px;
	margin-top: -16px;

}

.whatsthis a {
	line-height: 16px;
	padding-left: 19px;
	text-decoration: none;
	height: 20px;
	display: block;

}



.box12 p {
	margin-bottom: 5px;
	color: #65666A;
}

.box12 p em {
	color: #50A725;
	font-style: normal;
	background: url(images/bullet_blue-clear_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	color: #666666;
	padding-left: 19px;

}
.box12 p a {

	text-decoration: none;
}
.box12 p a:hover {
	color: #E15E03;
}


.graytextbullet {
	color: #666;
	background: url(images/bullet_blue-clear_19x16.gif) no-repeat top left;
	height: 16px;
	line-height: 16px;
	padding-left: 19px;
	font-weight: normal;
}
.graytextbullet:hover {
	color: #E15E03;
}
